VITE_loginIconSrc=/images/common/styh-logo.jpg
VITE_menuTopIconSrc=/images/common/styh-logo.jpg
VITE_menuTopIconWidth=100px
VITE_hiddeRecharge=1
VITE_hideHome=1
VITE_simpleAvatarClickMenu=1
VITE_CHAIN_URL=http://110.40.151.110:9012